@media screen {

	@font-face {
	  font-family: "Fira Sans";
	  src:url(../../Fonts/firasans/FiraSans-Regular.otf) format("opentype");
	}

	/********/
	/* Body */
	/********/

	body {
		font-family: 'Fira Sans', arial, sans-serif !important;
		font-size: 1rem;
		line-height: 1.5rem;
		font-weight: 300;
	}
	
	h1, h2, h3, h4, h5, h6 {
		font-family: 'Fira Sans', arial, sans-serif !important;
	}

	img {
		width: inherit;
		max-width: 100%;
		height: auto;
	}
	
	a:hover, a:focus{
		color: #333333;
		background: transparent;
	}
	
	.ce-above .ce-gallery, .ce-below .ce-gallery, .ce-column {
	    float: none;
	}
	
	.ce-below img {
		margin-bottom: 1.5rem;
	}

	table tr:hover {
		background: transparent;
	}
	
	/* jQuery Korrektur */
	.ui-widget{
		font-size: 1rem;
	}

	/**********/
	/* Header */
	/**********/
	
	#logo a, #logo-footer a {
	    color: transparent !important;
	}
	
	
	/******************/
	/* Main Allgemein */
	/******************/

	main {
		color: #333333 !important;
	}

	main .content .csc-frame-rulerAfter {
		border-bottom: 0.1rem solid #333333;
		margin-bottom: 1rem;
	}

	h1 {
		font-weight: normal;
		font-size: 2.0rem;
		color: #8dc63f !important;
		padding: 0rem;
		text-align: left; !important;
	}
	
	h2 {
		font-weight: normal;
		background-color: transparent;
		font-size: 1.5rem;
		color: #8dc63f;
		padding: 0rem;
		margin: 0rem 0rem 0.25rem 0rem;
		text-align: left; !important;
	}

	h2.h2-first {
		padding-top: 0rem;
	}	
	
	h3 {
		font-weight: normal;
		font-size: 1.25rem;
		color: #8dc63f;
	}

	h4 {
		font-weight: normal;
		font-size: 1.0rem;
		color: #8dc63f;
	}

	.bg-blue h1, .bg-blue h2, .bg-blue h3{
		color: #ffffff;
	}

	.bg-gray h1, .bg-gray h2, .bg-gray h3{
		color: #1275bb;
		margin: 0rem !important;
	}

	.bg-gray-nomargin h1, .bg-gray-nomargin h2, .bg-gray-nomargin h3{
		color: #333333;
		margin-bottom: 0rem !important;
	}
	
	.bg-white-divider p:last-child, .bg-white-divider ul:last-child{
		margin-bottom: 0rem;
	}
	
	.bg-white-end p:last-child, .bg-white-end ul:last-child{
		margin-bottom: 0rem;
	}
	
	.bg-gray p:last-child, .bg-gray ul:last-child{
		margin-bottom: 0rem;
	}

	main p, main ul {
		margin-bottom: 0.5rem;
	}

	main p, main ul li {
		font-size: 1.0rem;
		line-height: 1.5rem;
	}

	main a {
		text-decoration: none;
		color: #0e76bc;
	}
	
	.quotation {
		text-align: center;
	}

	main figcaption {
		font-size: 0.8rem;
		padding-top: 0.3rem;
	}
	
	main .linie-danach {
	    border-bottom: 0.1rem solid #333333;
	    margin-bottom: 2rem;
	}	
	
	/* Responsive Video */
	
  .ce-gallery figure.video {
    display: block;
  }
  .video-embed {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-bottom: 1.5rem;
  }
  
  .video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    width: 100% !important;
    height: 100% !important;
  }
  
  /* Workaround fuer Responsive Videos in Verbindung mit fluid_styled_content */
  
  .frame-layout-15 .ce-center .ce-inner {
    position: relative;
    float: none;
    right: -50%;
  }
  
  .frame-layout-15 .ce-textpic, .frame-layout-15 .ce-image, .frame-layout-15 .ce-nowrap .ce-bodytext, .frame-layout-15 .ce-gallery, .frame-layout-15 .ce-row, .ce-uploads li, .frame-layout-15 .ce-uploads div {
    overflow: visible;
  }
  
  .frame-layout-15 .ce-left .ce-gallery, .frame-layout-15 .ce-column {
    float: none;
  }
  
  .frame-layout-15 .ce-gallery figure {
    display: block;
    margin: 0;
  }
  
  .frame-layout-15 .ce-center .ce-outer {
    position: relative;
    float: none;
    right: 50%;
  }
  
  /* Automatisch generiertes Icon vergrößern */
  
  a.video-shariff-play img {
  	width: 100%;
  }
  
  .video-shariff-preview-text {
  	background-color: rgba(141, 198, 63, 0.8);
  	padding: 0.5rem;
  	color: #ffffff;
  }


	/******************/
	/* Extensions     */
	/******************/

	.tx-kesearch-pi1 #kesearch_results .result-list-item .hit {
	    color: green !important;
	}	
	
	/* Cookie Consent */
	.tx-we-cookie-consent .table {
		margin-bottom: 1.25rem;
		margin-top: 0.75rem;
	}
	
	.tx-we-cookie-consent .table thead th {
		text-transform: none;
		font-weight: normal;
	}
	
	.tx-we-cookie-consent a.btn-primary {
		color: #000000 !important;
		background-color: #ffffff !important;
		display: none;
	}
	
	.we_cookie_consent .cn-ok .cm-btn{
		display: none !important;
	}
	
	.we_cookie_consent .cn-ok .cm-btn-success{
		display: inline-block !important;
	}
	
	.we_cookie_consent .cn-ok .cm-btn-info{
		display: inline-block !important;
	}
	
	.klaro.we_cookie_consent .cookie-notice {
		width: auto;
	  max-width: 100%;
	  left: 0;
	}
	
	.klaro .switch {
		display: none !important;
	}

	/* Downloads */
	.ce-uploads-fileName {
		background:  transparent url("../../Icons/Download/download.png") no-repeat 0rem 0.35rem;
		padding-left: 1.2rem;
	}
	
	.ce-uploads li {
		margin: 0rem 0rem 0rem 0rem;
		padding: 0rem 0rem 1rem 0rem;
	}
  
	/* Login */
	footer form {
	    padding-top: 0.5rem;
	}

	.tx-felogin-pi1 label {
	    display: block;
	}
	
	.tx-felogin-pi1 input {
	    padding: 1rem 2rem 1rem 2rem;
	    border: none;
	    border-radius: 0.25rem;
	    background-color: #1276bc;
	    color: #ffffff;
	    margin-top: 0.5rem;
	}	
	
	.tx-felogin-pi1 input#user, .tx-felogin-pi1 input#pass {
	    padding: 0.25rem;
	    background-color: #ffffff;
	    color: #333333;
	    margin-top: 0rem;
	    margin-bottom: 0.5rem;
	}	
	/********************/
	/* Main Hauptspalte */
	/********************/
	
	main .ym-g75 .ym-gbox-left .csc-default {
		padding: 0 1.5rem 0 4rem;
	}
	
	.ym-g30 {
    width: 30%;
	}
	
	.ym-g70 {
	    width: 70%;
	}
	
	/************/
	/* Galerien */
	/************/
	
	.floating-gallery .ce-gallery {
		float: left;
		
	}
	.floating-gallery .ce-column {
		float: left;
		margin-right: 0.5em;
		margin-bottom: 0.5em;
	}
	
	/********************************/
	/* TYPO3 Anpassungen Responsive */
	/********************************/

	/* Golden Grid Layout für Bild im Text*/
	.ce-intext .ce-gallery {
		width: 28%; /* Bildcontainer Breite */
		margin-bottom: 0rem !important;
		margin-top: 0.5rem;
	}
	
	.ce-intext.ce-left .ce-gallery {
		margin-right: 1rem;
	}
	
	.ce-intext.ce-right .ce-gallery {
		margin-left: 1rem;
	}

	/* TYPO3 Anpassungen Responsive Ende */


	/* Überschreiben von TYPO3 CSS */
	div.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
	    margin-left: 2rem;
	}
	
	.csc-textpic-imagecolumn	{
		margin: 0 !important;
	}
	
	/*Extensions*/
	
	.news-single .news-img-wrap .outer {
		display: none;
	}
	
	.news-single .news-img-wrap .outer:first-child {
		display: block;
	}
	
	.measures-list-view {
		padding-top: 0.875rem;
	}
	
	.tx-felogin-pi1 h3 {
		display:none;
	}
	
	.tx-felogin-pi1 legend {
		display:none;
	}
}

@media screen  and (min-width: 768px) {
	
	.klaro.we_cookie_consent .cookie-notice .cn-body p.cn-ok .cm-btn.cm-btn-info {
    text-align: center;
    width: 50%;
	}

}
